"IDS_LANGUAGE=KOR"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=이 플러그인을 통해 사용자는 Microsoft Purview Information Protection으로 보호되는 PDF를 볼 수 있습니다."
"IDS_CONVERT_DIALOG=이 문서를 보려면 PDF로 변환해야 합니다."
"IDS_CONVERT_ERROR=문서를 PDF로 변환하는 동안 문제가 발생했습니다. 다시 시도할 수 있습니다. \r\n\r\n 오류가 다시 발생하면 문서 작성자에게 파일을 PDF 형식으로 공유하도록 요청합니다."
"IDS_CLEAR_CREDENTIALS=이 컴퓨터에서 저장된 Microsoft Purview Information Protection 자격 증명을 지우시겠습니까? 지우면 보호된 문서를 다시 열기 전에 계정 정보를 입력하라는 메시지가 다시 표시됩니다. \r\n\r\n참고: 변경 사항을 반영하려면 응용 프로그램을 다시 시작해야 합니다."
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=이 문서에 대한 액세스 권한이 제한되어 있습니다. 계정에 이 문서를 열 수 있는 권한이 없습니다. "
"IDS_Err_RMS_DOC_EXPIRED=문서가 잠겨 있습니다. 이 문서를 볼 수 있는 권한이 만료되었습니다.\r\n\r\n이 문서를 열려면 문서를 보낸 사람에게 요청하여 만료 날짜를 연장하십시오."
"IDS_Err_RMS_NOT_AUTHORIZED=이 작업을 수행할 수 있는 권한이 없습니다."
"IDS_CREATION_BLOCKED_ERROR=Microsoft Purview Information Protection을 사용하여 문서를 보호하는 것은 현재 활성화되지 않습니다. 관리자에게 문의하십시오."
"IDS_AIP_PROTECTED_FILE=이 문서는 Microsoft Purview Information Protection에 의해 보호됩니다."
"IDS_Err_USER_AUTHENTICATION_FAILED=사용자를 인증하지 못했습니다."
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=적용된 레이블: "
"IDS_Err_NETWORK_UNREACHABLE=네트워크 위치에 연결할 수 없습니다."
"IDS_EMPTY_ACCESS_TOKEN=빈 액세스 토큰이 수신되었으므로 인증할 수 없습니다."
"IDS_PROGMON_STAGE1=대기 중(전자 메일 주소 입력)"
"IDS_PROGMON_STAGE2=대기 중(암호 입력)"
"IDS_PROGMON_STAGE3=처리 중"
"IDS_PROGMON_STAGE4=처리 중"
"IDS_PROGMON_STAGE5=여는 중"
"$$$/Dialogs/RMSSetting/AddPerm=사용자 권한 추가"
"$$$/Dialogs/RMSSetting/AddUserText=사용자 추가: "
"$$$/Dialogs/RMSSetting/Viewer=뷰어"
"$$$/Dialogs/RMSSetting/Reviewer=검토자"
"$$$/Dialogs/RMSSetting/Coowner=공동 소유자"
"$$$/Dialogs/RMSSetting/Coauthor=공동 작성자"
"$$$/Dialogs/RMSSetting/AddUserButton=사용자 추가"
"$$$/Dialogs/RMSSetting/UseTemplate=템플릿 사용"
"$$$/Dialogs/RMSSetting/Ok=확인"
"$$$/Dialogs/RMSSetting/Cancel=취소"
